Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 07:14:44 +0000

Hi Amit Raghav,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I always experience a problem with updating my Clock and collect status as my order collection from the store is not confirmed when I get my stuff from the store this causes a problem or delay if I want to return some items back to the store or receiving a notice that my order is still waiting for me to collect as this message Your order6246091549 is still waiting for you at Splash Centrepoint  Ohud Street. Please bring your govt. issued ID & this SMS to collect it. So please help me thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1772103